.main-chip{
    margin-right: 16px;
    span{
        display: inline-block;
        padding: 7px 6px;
        border-radius: 24px;
        color: #22a958;
        font-size: 14px;
        font-weight: 500;
        border: 1px solid rgba(34,169,88,0.2);

    }
}